Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://form-fill-agent-backend.artpark.ai/api/v1/agents/{agent_id}/config \ --header 'Content-Type: application/json' \ --data '{}'
import requests url = "https://form-fill-agent-backend.artpark.ai/api/v1/agents/{agent_id}/config" payload = {} headers = {"Content-Type": "application/json"} response = requests.put(url, json=payload, headers=headers) print(response.text)
{ "config": {}, "id": "<string>", "status": "<string>", "version": 123 }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Update an existing agent by replacing config.json directly.
The body is of type Config · object.
Config · object
Successful Response